Subject: bug#51782: 28.0.60; Certain popup menus don't respect margin

From: Po Lu <[email-masked]>
Date: Fri, 12 Nov 2021 09:01:51 +0800

On X, go to an Info buffer with `left-margin-width' set to, for example,
50.  Then make sure the margin is actually updated in the window
displaying the Info buffer (such as by calling `set-window-buffer').

Any C-down-mouse-3 will display a menu offset to the left by
`left-margin-width' from where it should actually be.